开发Wearable应用只能用api6?

现在开发手表有个需求需要用到后台持续定位,好像api8才能做,可目前只支持api6?  api6有办法实现后台任务吗?还是说只能用java。

手表啥时候更新api8啊


鸿蒙
api6
开发
2022-11-24 15:15:55
浏览
收藏 0
回答 2
待解决
回答 2
按赞同
/
按时间
sabrinan
1

如下文档,api6在config.json中添加相应配置,启动前台服务,即可实现任务常驻

​https://developer.harmonyos.com/cn/docs/documentation/doc-guides/background-task-schedule-control-0000001200249759​

分享
微博
QQ
微信
回复
2022-11-24 16:47:25
sabrinan
1

如下文档,api6在config.json中添加相应配置,启动前台服务,即可实现任务常驻

​https://developer.harmonyos.com/cn/docs/documentation/doc-guides/background-task-schedule-control-0000001200249759​

分享
微博
QQ
微信
回复
2022-11-24 16:47:40
相关问题
space-between在api6 下不生效的问题
4279浏览 • 1回复 待解决
API6的SDK 如何下载?
715浏览 • 1回复 待解决
api6如何实现点击桌面卡片弹出提示
1289浏览 • 1回复 待解决
API9只能用真机调试吗?
123浏览 • 1回复 待解决
api version6 是不是只能在虚拟机用
4874浏览 • 2回复 已解决
api9的应用底配手机是否能用
725浏览 • 1回复 待解决
环境是API6,java编写自定义组件
829浏览 • 1回复 待解决
关于Wearable开发的几个疑问
5953浏览 • 2回复 待解决
js开发wearable onswipe事件无法触发
6342浏览 • 1回复 已解决
Lite Wearable 开发过程中的疑问
8882浏览 • 2回复 待解决
现在devecostudio能用虚拟手机开发吗?
4557浏览 • 1回复 待解决
服务卡片只能基于JAVA开发吗?
1998浏览 • 1回复 待解决